{
  "name": "notification-service",
  "version": "1.0.0",
  "description": "Codingly template for Serverless Framework projects",
  "author": "Ariel Weinberger <ariel@codingly.io>",
  "license": "MIT",
  "devDependencies": {
    "babel-core": "^6.25.0",
    "babel-loader": "^7.1.1",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-polyfill": "^6.23.0",
    "babel-preset-env": "^1.6.0",
    "serverless-bundle": "^1.3.3",
    "serverless-pseudo-parameters": "^2.5.0",
    "webpack": "^4.35.2",
    "serverless-offline": "^8.0.0"
  },
  "dependencies": {
    "aws-sdk": "^2.639.0",
    "mimemessage": "^1.0.5",
    "@middy/core": "^2.4.3",
    "@middy/http-error-handler": "^2.4.3",
    "@middy/http-event-normalizer": "^2.4.3",
    "@middy/http-json-body-parser": "^2.4.3",
    "@middy/validator": "^2.4.3",
    "http-errors": "^1.8.0"
  }
}
